.page-aoimatsuyama img {
    height: 100%;
    object-fit: contain;
}

.page-aoimatsuyama .container_s1 {
    position: relative;
}

.page-aoimatsuyama {
    color: #666666;
}

.page-aoimatsuyama .d-none {
    display: none;
}

.page-aoimatsuyama .top-banner {
    min-height: auto;
    max-height: max-content;
    background: url("/common/design/user/img/aoimatsuyama/bg-banner.png") center no-repeat;
    background-size: cover;
    padding: 100px 0 30px;
}

.page-aoimatsuyama .box-banner {
    font-family: KiwiMaru, sans-serif;
    font-weight: 700;
    z-index: 10;
    position: relative;
}

.page-aoimatsuyama .text1-banner {
    font-size: 54px;
    line-height: 60px;
    color: #e41e79;
    text-shadow: 0 1px #ffffff, 0 -1px #ffffff, 1px -1px #ffffff, -1px 0px #ffffff, 1px 1px #ffffff, -1px -1px #ffffff;
}

.page-aoimatsuyama .text1-banner img {
    margin: 0 auto;
    width: 85%;
}

.page-aoimatsuyama .text2-banner {
    font-size: 30px;
    line-height: 35px;
    color: #29a2d9;
    padding-bottom: 25px;
}

.page-aoimatsuyama .text3-banner {
    font-size: 36px;
    line-height: 45px;
    text-shadow: 0 1px #ffffff, 0 -1px #ffffff, 1px -1px #ffffff, -1px 0px #ffffff, 1px 1px #ffffff, -1px -1px #ffffff;
}

.page-aoimatsuyama .text3-banner span {
    font-size: 46px;
    line-height: 55px;
}

.page-aoimatsuyama .text-purple-banner {
    color: #a661c9;
}

.page-aoimatsuyama .text-green-banner {
    color: #28c9aa;
}

.page-aoimatsuyama .box-but-banner {
    width: 35%;
    margin: 30px auto;
}

.page-aoimatsuyama .but-banner {
    font-size: 34px;
    line-height: 45px;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 20px;
    border: 3px solid #ffffff;
    background-color: #ff8fc7;
}

.page-aoimatsuyama .but-banner:after {
    content: '';
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 7px;
    transform: rotate(315deg);
    margin-bottom: 2px;
    margin-left: 0;
    border-radius: 3px;
}

.page-aoimatsuyama .img-banner {
    position: absolute;
    transform: translate(-50%, 50%);
    z-index: 1;
}

.page-aoimatsuyama .img-chipmunk {
    width: 300px;
    top: -38%;
    left: 5%;
}

.page-aoimatsuyama .img-elephant {
    width: 300px;
    bottom: 40%;
    right: -23%;
}

.page-aoimatsuyama .hashtag-banner {
    color: #ffffff;
    background-color: rgba(127, 199, 232, 0.5);
    padding: 25px 30px;
    width: fit-content;
    margin: 20px auto;
    border-radius: 50px;
    font-size: 24px;
    line-height: 30px;
}

.page-aoimatsuyama .banner-nav ul li a::after {
    content: none;
}

.page-aoimatsuyama .banner-nav {
    min-height: auto;
    max-height: max-content;
    background-color: #e41e79;
}

.page-aoimatsuyama .banner-nav ul {
    padding: 10px 0;
}

.page-aoimatsuyama .banner-nav ul li {
    border-left: 1px solid #ffffff;
}

.page-aoimatsuyama .banner-nav ul li:last-child {
    border-right: 1px solid #ffffff;
}

.page-aoimatsuyama .banner-nav ul li a {
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
}

.page-aoimatsuyama .open-part {
    background: url("/common/design/user/img/aoimatsuyama/bg-open-part.png") center no-repeat;
    background-size: 100% 100%;
    font-size: 36px;
    line-height: 45px;
    font-weight: 700;
    width: 450px;
    margin: 0 auto 30px;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    padding: 40px 0;
}

.page-aoimatsuyama .support-tweet-i,
.page-aoimatsuyama .buy,
.page-aoimatsuyama .story-iket,
.page-aoimatsuyama .product-design,
.page-aoimatsuyama .personal-design,
.page-aoimatsuyama .sell-icon,
.page-aoimatsuyama .how-to-buy,
.page-aoimatsuyama .intro {
    position: relative;
    padding: 100px 0;
}

.page-aoimatsuyama .text1-intro {
    font-size: 28px;
    line-height: 35px;
    font-weight: 700;
    color: #a661c9;
    padding-bottom: 20px;
}

.page-aoimatsuyama .text2-intro {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 50px;
}

.page-aoimatsuyama .img-open-intro {
    width: 45%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.page-aoimatsuyama .img-thing {
    margin: 20px auto;
    width: 40%;
}

.page-aoimatsuyama .text3-intro {
    font-size: 25px;
    font-weight: 700;
    color: #29a2d9;
    line-height: 35px;
}

.page-aoimatsuyama .swiper-container {
    width: 50%;
}

.page-aoimatsuyama .swiper-button-next,
.page-aoimatsuyama .swiper-container-rtl .swiper-button-prev {
    right: 24%;
}

.page-aoimatsuyama .swiper-button-prev,
.page-aoimatsuyama .swiper-container-rtl .swiper-button-next {
    left: 23%;
}

.page-aoimatsuyama .support-tweet-i,
.page-aoimatsuyama .story-iket,
.page-aoimatsuyama .personal-design,
.page-aoimatsuyama .how-to-buy {
    background-color: #fff6fa;
}

.page-aoimatsuyama .list-stamp-1 {
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 55px;
    margin-bottom: 45px;
}

.page-aoimatsuyama .list-stamp-2 {
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 44px;
    margin-bottom: 10px;
}

.page-aoimatsuyama .column-3 {
    width: 30%;
    height: 500px;
}

.page-aoimatsuyama .column-2 {
    width: 48%;
    height: 290px;
}

.page-aoimatsuyama .item-stamp {
    padding: 30px;
    border: 2px solid #e9e9e9;
}

.page-aoimatsuyama .box-button-sell {
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 0;
}

.page-aoimatsuyama .but-sell {
    border-radius: 10px;
    box-shadow: 2px 3px 10px #aeaeae;
    font-size: 30px;
    line-height: 45px;
    color: #ffffff;
    padding: 15px 0;
    width: 435px;
    text-align: center;
}

.page-aoimatsuyama .but-tool {
    background-color: #e41e79;
}

.page-aoimatsuyama .but-tweet {
    background-color: #009ce5;
}

.page-aoimatsuyama .but-tweet img {
    width: 35px;
    margin-right: 5px;
    vertical-align: sub;
}

.page-aoimatsuyama .box-design {
    justify-content: space-between;
    padding-top: 50px;
}

.page-aoimatsuyama .box-design .but-tool {
    background-color: #ff8fc7;
}

.page-aoimatsuyama .box-img {
    justify-content: space-between;
}

.page-aoimatsuyama .img-idol {
    width: 444px;
}

.page-aoimatsuyama a.btn-load-more {
    background-color: #ff8fc7;
    width: 200px;
    border-radius: 10px;
    font-size: 22px;
}

.page-aoimatsuyama .box-story {
    gap: 50px;
}

.page-aoimatsuyama .list-pr-ds .pr-img {
    border: 0;
}

.page-aoimatsuyama .open-idol {
    font-size: 28px;
    line-height: 35px;
    color: #e41e79;
    padding-bottom: 30px;
}

.page-aoimatsuyama .text-story {
    font-size: 24px;
    line-height: 40px;
    padding-bottom: 40px;
}

.page-aoimatsuyama .text-story span {
    font-size: 28px;
    font-weight: 700;
}

.page-aoimatsuyama .link-story {
    width: fit-content;
    padding: 20px 30px;
    border-radius: 10px;
    background-color: #e5b8ff;
    color: #ffffff;
    font-size: 24px;
    line-height: 30px;
}

.page-aoimatsuyama .txt-red span,
.page-aoimatsuyama .txt-infor span {
    font-weight: 500;
}

.page-aoimatsuyama .txt-detail {
    min-height: fit-content;
}

.page-aoimatsuyama-sp .text1-banner {
    font-size: 23px;
    line-height: 30px;
}

.page-aoimatsuyama-sp .but-banner {
    font-size: 15px;
    line-height: 20px;
    padding: 5px 10px;
    border-radius: 10px;
    border: 1px solid #ffffff;
}

.page-aoimatsuyama-sp .box-but-banner {
    margin: 10px auto;
    width: 65%;
}

.page-aoimatsuyama-sp .but-banner:after {
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
}

.page-aoimatsuyama-sp .text2-banner {
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
}

.page-aoimatsuyama-sp .text3-banner {
    font-size: 16px;
    line-height: 20px;
}

.page-aoimatsuyama-sp .text3-banner span {
    font-size: 23px;
    line-height: 30px;
}

.page-aoimatsuyama-sp .top-banner {
    background-size: 117% 152%;
    padding: 10px 0;
}

.page-aoimatsuyama-sp .img-chipmunk {
    width: 100px;
    top: -22%;
    left: 14%;
}

.page-aoimatsuyama-sp .img-elephant {
    width: 100px;
    bottom: 12%;
    right: -13%;
}

.page-aoimatsuyama-sp .hashtag-banner {
    padding: 14px;
    margin: 5px auto;
    border-radius: 20px;
    font-size: 12px;
    line-height: 15px;
}

.page-aoimatsuyama-sp .banner-nav ul li {
    border: 1px solid #ffffff;
    width: 47%;
    margin: 5px;
    flex-grow: 0;
    height: auto;
}

.page-aoimatsuyama-sp .banner-nav ul li a {
    font-size: 12px;
    line-height: 20px;
}

.page-aoimatsuyama-sp .support-tweet-i,
.page-aoimatsuyama-sp .buy,
.page-aoimatsuyama-sp .story-iket,
.page-aoimatsuyama-sp .product-design,
.page-aoimatsuyama-sp .personal-design,
.page-aoimatsuyama-sp .sell-icon,
.page-aoimatsuyama-sp .how-to-buy,
.page-aoimatsuyama-sp .intro {
    padding: 30px 0;
}

.page-aoimatsuyama-sp .open-part {
    font-size: 20px;
    line-height: 25px;
    width: 200px;
    margin: 0 auto 15px;
    padding: 20px 0;
}

.page-aoimatsuyama-sp .text1-intro {
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 10px;
}

.page-aoimatsuyama-sp .text2-intro {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 20px;
}

.page-aoimatsuyama-sp .img-open-intro {
    width: 75%;
    padding-bottom: 15px;
}

.page-aoimatsuyama-sp .text3-intro {
    font-size: 14px;
    line-height: 20px;
}

.page-aoimatsuyama-sp .img-thing {
    margin: 10px auto;
    width: 70%;
}

.page-aoimatsuyama-sp .swiper-container {
    width: 100%;
}

.page-aoimatsuyama-sp .swiper-button-prev,
.page-aoimatsuyama-sp .swiper-container-rtl .swiper-button-next {
    left: 0;
}

.page-aoimatsuyama-sp .swiper-button-next,
.page-aoimatsuyama-sp .swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.page-aoimatsuyama-sp .item-stamp {
    padding: 10px;
    border: 1px solid #e9e9e9;
}

.page-aoimatsuyama-sp .list-stamp-1 {
    gap: 10px;
    margin-bottom: 10px;
}

.page-aoimatsuyama-sp .column-3 {
    width: 31%;
    height: 160px;
}

.page-aoimatsuyama-sp .column-2 {
    width: 48%;
    height: 100px;
}

.page-aoimatsuyama-sp .but-sell {
    border-radius: 7px;
    font-size: 18px;
    line-height: 25px;
    padding: 13px 0;
    width: 250px;
    text-align: center;
    margin-bottom: 20px;
}

.page-aoimatsuyama-sp .box-button-sell {
    flex-direction: column;
    padding: 10px 0 0;
    gap: 10px;
}

.page-aoimatsuyama-sp .but-tweet img {
    width: 25px;
    margin-right: 5px;
}

.page-aoimatsuyama-sp .box-img {
    flex-direction: column;
    gap: 30px;
}

.page-aoimatsuyama-sp .img-idol {
    width: 75%;
    margin: 0 auto;
}

.page-aoimatsuyama-sp .box-design {
    flex-direction: column;
    gap: 10px;
    padding-top: 20px;
    align-items: center;
}

.page-aoimatsuyama-sp .list-pr-ds {
    grid-template-columns: 33% 33% 33%;
}

.page-aoimatsuyama-sp .list-pr-ds .pr-img {
    min-height: fit-content;
    padding: 0;
}

.page-aoimatsuyama-sp a.btn-load-more {
    width: 100px;
    border-radius: 5px;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
}

.page-aoimatsuyama-sp .box-story {
    gap: 10px;
    flex-direction: column;
}

.page-aoimatsuyama-sp .image-idol {
    width: 75%;
    margin: 0 auto;
}

.page-aoimatsuyama-sp .open-idol {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 10px;
}

.page-aoimatsuyama-sp .text-story {
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 20px;
}

.page-aoimatsuyama-sp .text-story span {
    font-size: 16px;
}

.page-aoimatsuyama-sp .link-story {
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    line-height: 18px;
    margin: 0 auto;
}

.page-aoimatsuyama-sp .txt-infor {
    padding: 12px;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 5px;
}

.page-aoimatsuyama-sp .list-buy-product .item-buy-product {
    box-shadow: 2px 2px 5px #b5b5b5;
}

.page-aoimatsuyama-sp .content-idol {
    padding-top: 20px;
}

.page-aoimatsuyama .swiper-button-next::before {
    content: '';
    border: solid #808080;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 20px;
    transform: rotate(315deg);
}

.page-aoimatsuyama .swiper-button-prev::before {
    content: '';
    border: solid #808080;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 20px;
    transform: rotate(135deg);
    margin-left: -20px;
}

.page-aoimatsuyama-sp .swiper-button-prev::before,
.page-aoimatsuyama-sp .swiper-button-next::before {
    padding: 10px;
    border-width: 0 1px 1px 0;
}

.page-aoimatsuyama-sp .swiper-button-prev::before {
    margin-left: 0;
}

.page-aoimatsuyama .page-battle .popupCloseButton-2,
.page-aoimatsuyama .page-battle .popupCloseButton-3 {
    position: absolute;
    right: -15px;
    top: -15px;
    color: #fff;
    border: 2px solid;
    background: #000;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 34px;
}

.page-aoimatsuyama .popupCloseButton-2,
.page-aoimatsuyama .popupCloseButton-3 {
    background-color: #fff;
    cursor: pointer;
    font-family: arial;
    font-size: 40px;
    line-height: 30px;
    text-align: center;
}

.page-aoimatsuyama .hover_bkgr_fricc-1 > div {
    max-width: fit-content;
    min-height: fit-content;
    width: 60%;
}

.page-aoimatsuyama .item-buy-product .info-pr img {
    max-height: fit-content;
}

.page-aoimatsuyama-sp .hover_bkgr_fricc-1 > div {
    width: 100%;
    max-width: 90%;
}